html {
	width: 100%;
	height: 100%;
}

body {
	position: relative;
	font-family: 'IM Fell DW Pica', serif;
	background-color: #333319;
	color: #e5ffff;
	font-size: 16pt;
	height: 100%;
	margin: 0;
}

a, a:visited {
	color: #e5ffff;
	text-decoration: none;
	border-bottom: 1px dotted #e5ffff;
}

.title-logo {
	max-width: 500px;
}

.container {
	padding: 0;
}
.content {
	display: flex;
	align-items: center;
	justify-content: center;
	min-height: 100%;
	margin-bottom: -1em; /* must match footer-push height */
}

.footer, .footer-push {
	float: clear;
	text-align: center;
	font-size: 66%;
	height: 4em;
	padding-top: 2em;
}

input[type="button"].button-primary {
	color: #FFF;
	background-color: #33C3F0;
	border-color: #33C3F0; 
}

.centered {
	text-align: center;
}

.row {
	position: relative;
}

.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
	color: #e5ffff;
	border: 1px solid #e5ffff;
	border-radius: 0;
}
.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
.button:focus,
button:focus,
input[type="submit"]:focus,
input[type="reset"]:focus,
input[type="button"]:focus {
	color: #333319;
	border-color: #e5ffff;
	background-color: #e5ffff;
	border-radius: 0;
	outline: 0; }

.slide-nav {
	width: 100%;
	text-align: center;
}
.slide-nav div {
	display: inline-block;
	vertical-align: middle;
}

.slide-arrow {
	font-weight: bold;
	border: 1px solid #333319;
	width: 10rem;
	cursor: pointer;
}
.slide-arrow:hover {
	border: 1px solid #e5ffff;
}

.yt-border {
	box-sizing: border-box;
	padding: 10px;
	width: 100%;
	height: 100%;
	background: url("../img/hash.png");
	margin-bottom: 20pt;
}
.yt-container {
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 56.25%;
}
.yt-video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.slick-slide { height: auto; }

.media-at {
	border: 1px solid #e5ffff;
	border-radius: 10px;
	padding: 0 0.5rem;
}

.blurb {
	padding: 20pt;
	text-align: justify;
}
	.blurb .start {
		display: block;
		font-size: 4rem;
	}

.pricetag {
		position: relative;
		display: table;
		width: 140px;
		height: 140px;
		margin: auto;
	}
	.pricetag .price {
		display: table-cell;
		vertical-align: middle;
		color: #333319;
		font-size: 40px;
	}
	.pricetag .circle {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		z-index: -1;	
	}
/* .store-box {
	border-bottom: 1px solid #e5ffff;
	margin: 50px 0;
	font-size: 3rem;
}
	.store-box h2 {
		position: relative;
		z-index: 1;
	}
		.store-box h2:before {
			border: 1px solid #e5ffff;
			border-width: 0 1px;
			content:"";
			margin: 0 auto;
			position: absolute;
			top: 50%; left: 0; right: 0; bottom: 0;
			width: 100%;
			z-index: -1;
		}
		.store-box h2 span { 
			position: relative;
			background: #333319; 
			padding: 0 15px; 
		}
		.store-box h2:nth-of-type(2) {
			margin-top: 80pt;
		}
		.store-box .slash { 
			position: absolute;
			width: 200px;
			height: 3px;
			left: 50%;
			top: 50%;
    		background-color: #e5ffff;
			-webkit-transform: translate(-50%, -50%) rotate(-5deg);
			transform: translate(-50%, -50%) rotate(-5deg);
		}
		.store-box .discount {
			position: absolute;
			left: 20px;
			top: 5px;
			background-color: #e5ffff;
			color: #333319;
			-webkit-transform: rotate(-5deg);
  			transform: rotate(-5deg);
		}
		.store-box .discount .limited {
			font-size: 10pt;
			word-spacing: 0.25rem;
			margin-bottom: 2pt;
		} */

.store-box2 {
	margin-bottom: 50pt;
	font-size: 3rem;
	/* border: 1px solid #e5ffff;
	border-width: 0 1px; */
}
	.store-box2 .row {
		padding: 10pt 0;
	}
	.store-box2 h2 {
		padding-top: 30pt;
	}
		.store-box2 h2 span, .hash-back {
			display:table;
			background: url("../img/hash.png");
			padding: 5pt 0;
			margin: 0 auto;
			text-shadow: 0px 2px 0px #333319;
			width: 100%;
		}
		.store-box2 .slash { 
			position: absolute;
			width: 200px;
			height: 3px;
			left: 50%;
			top: 50%;
			/* background-color: #e5ffff; */
			-webkit-transform: translate(-50%, -50%) rotate(-5deg); /* Safari */
			transform: translate(-50%, -50%) rotate(-5deg);
		}
		.store-box2 .discount {
			position: absolute;
			left: 20px;
			top: 5px;
			/* background-color: #e5ffff; */
			color: #333319;
			-webkit-transform: rotate(-5deg); /* Safari */
				transform: rotate(-5deg);
		}
		.store-box2 .discount .limited {
			font-size: 10pt;
			word-spacing: 0.25rem;
			margin-bottom: 2pt;
		}		


.awards {
	padding: 30px 0 60px 0;
}
    .awards .holder {
        /* height: 500px; */
        overflow: hidden;
    }
    .award {
        display: inline-block;
        position: relative;
        width: 140px;
        height: 120px;
        line-height: 39px;
        padding-top: 0px;
        margin: 0px 5px;
        z-index: 1;
        overflow: hidden;
        vertical-align: top;
        text-align: center;
        font-family:'Pathway Gothic One';
    }
        .award a {
            position: absolute;
            left: 0px;
            top: 0px;
            width: 100%;
            height: 100%;
        }
        .award .laurels {
            position: absolute;
            left: 0px;
            top: 0px;
            width: 100%;
            height: 100%;
            z-index: -1;
        }
        .award .type {
            font-size: 28px;
			line-height: 38px;
			padding-top: 5px;
        }
        .award .pub {
            font-size: 32px;
        }
        .award .pub-narrow {
            font-size: 28px;
        }        
        .award .pub2 {
            font-size: 18px;
            line-height: 12px;
        }        
        .award .cat {
            font-size: 10px;
            line-height: 20px;
        }
        .award .cat-narrow {
            font-size: 20px;
            line-height: 33px;
		}        
		
		.award img { 
			width: 100px;
		}

.localizations {
	font-size: 8pt;
}

.plat {
	height: 40px;
	padding: 10px 20px;
}

.ratings {
	max-width: 60%;
	padding: 20px 0;
}

h1 {
	font-size: 3.5rem;
}

/* Larger than mobile */
@media screen and (min-width: 700px) 
{
	.container {
		padding: 0 10%;
	}
	h1 {
		font-size: 5rem;
	}
	.award {
        width: 190px;
        height: 120px;
		padding-top: 10px;
        margin: 10px 5px;
	}
		.award .type {
			font-size: 33px;
			line-height: 30px;
			padding-bottom: 8px;
		}
        .award .cat {
            font-size: 14px;
            line-height: 24px;
        }		
		.award img { 
			width: 130px;
		}
}